#navi{
	display:block;
	width:250px;
	font-size:24px;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	text-align:right;
	border-bottom:1px dashed #666666;
	}

#wrapper #navi a{display:block; padding:3px 5px; color:#660000; background-color:#F7F7F7;}
#wrapper #navi a.active, #wrapper #navi a:hover{color:#CCCCCC; background-color:#FFFFFF;}

#navi ul{margin:0; padding:0; list-style:none;}

#navi li{
	display:block;
	width:250px;
	margin-bottom:20px;
	}

#navi li.last{margin-bottom:0;}

.nav, .nav *{
	margin:0;
	padding:0;
	list-style:none;
	}
	
.nav ul{
	position:absolute;
	top:-999em;
	width:10em; /* left offset of submenus need to match (see below) */
	}
	
.nav ul li{
	width:100%;
	}
	
.nav li:hover{
	visibility:inherit; /* fixes IE7 'sticky bug' */
	}
	
.nav li{
	position:relative;
	display:inline-block;
/*	margin-right:8px;
	padding-right:10px;
	border-right:1px solid #CCCCCC; */
	zoom:1; /* fixes IE7 Display mode */
    *display:inline; /* fixes IE7 Display mode */
	}
	
.nav li.last{
	margin-right:0;
	padding-right:0;
	border-right:none;
	}

.nav a{
	display:block;
	position:relative;
	}
	
.nav li:hover ul, .nav li.sfHover ul{
	left:0;
	top:2.625em; /* match top ul list item height */
	z-index:99;
	}
	
ul.nav li:hover li ul, ul.nav li.sfHover li ul{
	top:-999em;
	}
	
ul.nav li li:hover ul, ul.nav li li.sfHover ul{
	left:10em; /* match ul width */
	top:0;
	}
	
ul.nav li li:hover li ul, ul.nav li li.sfHover li ul{
	top:-999em;
	}
	
ul.nav li li li:hover ul, ul.nav li li li.sfHover ul{
	left:10em; /* match ul width */
	top:0;
	}
	
/* Default Colours */
.nav a{
	padding:.75em 1em;
	text-decoration:none;
	background-color:#E0E0E0;
	}

.nav li.active a{
	color:#999999;
	}
	
.nav a, .nav a:visited, .nav li.active li a{ /* visited pseudo selector so IE6 applies text colour*/
	color:#333333;
	}
	
.nav li{
	background:#E0E0E0;
	}
	
.nav li li{
	background:#E0E0E0;
	}
	
.nav li li li{
	background:#E0E0E0;
	}
	
.nav li:hover, .nav li.sfHover, .nav a:focus, .nav a:hover, .nav a:active{
	background:#C0C0C0;
	}
	
/*** arrows **/
.nav a.sf-with-ul{
	padding-right:2.25em;
}
.nav li ul a.sf-with-ul{
	padding-right:1em;
	}
	
.sf-sub-indicator{
	position:absolute;
	display:block;
	right:.75em;
	top:1.05em; /* IE6 only */
	width:10px;
	height:10px;
	text-indent:-999em;
	overflow:hidden;
	background:url("../images/nav_arrows.png") no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
	}
	
a > .sf-sub-indicator{  /* give all except IE6 the correct values */
	top:.8em;
	background-position:0 -100px; /* use translucent arrow for modern browsers*/
	}
	
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator{
	background-position:-10px -100px; /* arrow hovers for modern browsers*/
	}
	
/* point right for anchors in subs */
.nav ul .sf-sub-indicator{
	background-position:-10px 0;
	}
	
.nav ul a > .sf-sub-indicator{
	background-position:0 0;
	}
	
/* apply hovers to modern browsers */
.nav ul a:focus > .sf-sub-indicator, .nav ul a:hover > .sf-sub-indicator, .nav ul a:active > .sf-sub-indicator, .nav ul li:hover > a > .sf-sub-indicator, .nav ul li.sfHover > a > .sf-sub-indicator{
	background-position:-10px 0; /* arrow hovers for modern browsers*/
	}


